.trade {
  position: relative;
  display: block;
  width: 1105px;
  padding: 200px 0px 50px;
  background: no-repeat top center url("../../../static/images/pet/trade_bg.jpg") #a5bddc; }
  .trade__content {
    background: top center no-repeat url("../../../static/images/pet/trade_frame.png");
    width: 1061px;
    height: 1189px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 10%; }
    .trade__content--inner {
      width: 70%;
      margin: 130px auto 0; }
  .trade__box {
    width: 33.33%;
    display: inline-block; }
    .trade__box--itembox {
      background: no-repeat top center url("../../../static/images/pet/item_box.png");
      width: 115px;
      height: 119px;
      display: flex;
      justify-content: center;
      align-items: center;
      padding-left: 6px;
      padding-top: 10px;
      box-sizing: border-box;
      margin: 0 auto; }
      .trade__box--itembox.hot {
        background: no-repeat top center url("../../../static/images/pet/item_box_hot.png"); }
    .trade__box--itemname {
      text-align: center;
      margin: 5% auto;
      font-family: 'Kanit-Medium';
      color: #563e26; }

.disable {
  filter: grayscale(1) brightness(0.8);
  pointer-events: none; }
